Subject: FW: Heidi Dubose Performance Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 09:38:13 -0800 (PST)

Jeanie, as I read this e-mail i cringe at the thought that we have been dancing around this issue for  4 months yet all around us we will be laying off some very good employees who really deserve to be here, and more importantly, want to be here.

Plenty of time has been given to this issue..... please fix as soon as possible. Do you need anything from me? 

 -----Original Message-----
From: 	Whitt, Mark  
Sent:	Friday, November 16, 2001 10:14 AM
To:	Zarkowsky, Sarah
Cc:	Slone, Jeanie; Tycholiz, Barry
Subject:	Heidi Dubose Performance Issues

As a follow up to the written warning on August 14, 2001 to Heidi Dubose regarding her poor job performance I would like to submit the following commentary:

Heidi's phone coverage is still very inadequate.  I have had two discussions with her in the last 2 weeks regarding this.  She consistently does not take messages properly.  Most of the time all she tells us is the person's first name and that they are holding.  When she does get the last name it is incorrect at least half of the time.  She rarely gets the company name, and when she does it is incorrect or mispelled.

The kitchen areas continue to be unkept and dirty.  She has started to put the dishes in the dishwasher but she rarely unloads them.  If she does it is after they have been in there for days.

We continue to run out of office supplies and she does not consistently monitor the office needs.

In summary, Heidi's performance has improved some since August 14 but that improvement is not seen on a consistent basis.  She has not elevated her performance to the level which is required to manage the office.